<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Colonel Weird: Cosmagog</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Colonel-Weird-Cosmagog-2/digital-comic/855729</Web>
  <Summary>Through the decades, Colonel Randall Weird faces his past and future from all angles, and often out of order, as he struggles to maintain his sanity and protect himself—and those around him—from a fractured universe that swarms with untold dangers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB855729]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
